
From: "Dr. Werner Fink" <werner@suse.de>

Fixed typo in AUDUIO_CONTINUE ioctl:  AUDIO_CMD_MUTE -> AUDIO_CMD_UNMUTE

Signed-off-by: "Dr. Werner Fink" <werner@suse.de>
Signed-off-by: Johannes Stezenbach <js@linuxtv.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/media/dvb/ttpci/av7110_av.c |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN drivers/media/dvb/ttpci/av7110_av.c~dvb-ttpci-fix-auduio_continue-ioctl drivers/media/dvb/ttpci/av7110_av.c
--- 25/drivers/media/dvb/ttpci/av7110_av.c~dvb-ttpci-fix-auduio_continue-ioctl	Mon Jun 27 15:36:34 2005
+++ 25-akpm/drivers/media/dvb/ttpci/av7110_av.c	Mon Jun 27 15:36:34 2005
@@ -1200,7 +1200,7 @@ static int dvb_audio_ioctl(struct inode 
 	case AUDIO_CONTINUE:
 		if (av7110->audiostate.play_state == AUDIO_PAUSED) {
 			av7110->audiostate.play_state = AUDIO_PLAYING;
-			audcom(av7110, AUDIO_CMD_MUTE | AUDIO_CMD_PCM16);
+			audcom(av7110, AUDIO_CMD_UNMUTE | AUDIO_CMD_PCM16);
 		}
 		break;
 
_
